MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003216ATutor- no cat -public2007-12-09 12:222008-08-21 08:55
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003216: course/poll create dates
DescriptionDates saved when creating a course should be a time stamp, as should the date when creating a poll.

Then replace date displays in

admin/courses.php
tools/polls/index.php

with something like
echo AT_date($startend_date_long_format, $row['created_date'], AT_DATE_UNIX_TIMESTAMP);
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002864)
cindy (administrator)
2008-05-05 09:43

1. database change:
alter field courses.created_date from date to datetime

2. affected scripts:
admin/courses.php
include/html/course_properties.inc.php

- Issue History
Date Modified Username Field Change
2007-12-09 12:22 greg New Issue
2007-12-09 12:22 greg Affects version => SVN
2008-04-30 06:52 cindy Status new => assigned
2008-04-30 06:52 cindy Assigned To => cindy
2008-05-05 09:43 cindy Status assigned => resolved
2008-05-05 09:43 cindy Fixed in Version => 1.6.1
2008-05-05 09:43 cindy Resolution open => fixed
2008-05-05 09:43 cindy Note Added: 0002864
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker